/*Your custom styles.*/

body{
	background:url(../images/body_bg.jpg) no-repeat top center #d25513 !important;  
	margin:15px 0 !important;
}
h1, h2, h3, h4, h5, h6{
	font-family:Droid Sans;
}
#header{
	/*background:#d95a11 url(../images/header.gif) repeat-x top left;*/
	background:#fff;
	/*background:#D95A11;*/
	height:auto;  max-width:100%;
	padding:15px 10px ; 
	
	/* border radiu */
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
	/* box - shadow */
	-webkit-box-shadow: 0px 0px 6px rgba(50, 50, 50, 0.53);
	-moz-box-shadow:    0px 0px 6px rgba(50, 50, 50, 0.53);
	
	box-shadow:         0px 0px 6px rgba(50, 50, 50, 0.53);
}

#content-wrapper{
	margin-top:0 !important;
	padding:0 10px 15px 10px;
	border: medium none !important;
	
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.75);
}
.flexslider{
	margin:20px 0 !important;
}
.blnk_div{
	height:30px;
	background:none; 
	margin:0; padding:0;
}
/* cart header */
#cart h4{
color:#666;
font-weight:normal;
}
#cart.active .heading h4{
color:#333;
}
#cart-total{
color:#ccc;
}
#topdivider{
	background:#565151 !important;
	border:medium none !important;
}
/*.leftbox{
	margin-left:-283px;
}*/
#logo {
    /*background: url(../images/logo_bg.png) no-repeat scroll left top;*/
   /* height: 128px;*/
    margin: 0;
    padding: 20px !important;
    position: relative;
   /* top: 33px;
    width: 296px;
	left:-10px;*/
}
/*#logo img{
	margin:11px 0 0 27px;
	float:left;
}*/
/*#header .row{margin:0;}*/


/*.rightbox{
	float:right;
	margin:0;
}
*/
/*#cart .heading{
	margin-right: 8px;
	margin-top: 31px;
}
#search{
	margin:85px 18px 0 0 ;
}
#welcome{margin:0;}*/
#footend{
	border:none !important;
}
#footer .row{
	margin-left:-20px !important;
} 
#footer .row span{
	margin-left:0 !important;
}
#footer{
	/*background:#fff;*/
	/*border-top:6px solid #262626;
	/*margin:0 auto; padding:15px 10px;*/
	margin:0 auto;
	padding:15px 10px;
	
	/* border radius */
	/*-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;*/
	
	/* box shadow */
	/*-webkit-box-shadow: 0px 1px 6px rgba(50, 50, 50, 0.53);
	-moz-box-shadow:    0px 1px 6px rgba(50, 50, 50, 0.53);
	box-shadow:         0px 1px 6px rgba(50, 50, 50, 0.53);*/
}
#footer .info, #footer .info p, #copy, #copy p,#footer a {
	color:#fff !important;
}
 #footer a:visited,#footer a:hover{
	color:#FFCE48;
	text-decoration:underline;
}

/*#footer .row{
	margin:0 ;
}*/
/* main menu */
.navbar {
	margin:0 0 0 -20px !important;
	/*background:#EBE5D9;*/
	width:960px;
	padding:5px 0;
	border:medium none !important;
	
background: #ff9114; /* Old browsers */
background: -moz-linear-gradient(top,  #ff9114 2%, #d25513 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ff9114), color-stop(100%,#d25513)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff9114 2%,#d25513 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff9114 2%,#d25513 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff9114 2%,#d25513 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff9114 2%,#d25513 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9114', endColorstr='#d25513',GradientType=0 ); /* IE6-9 */




}
.navbar .nav{
	float:left !important;
	margin:3px 0 0 19px !important;
}
.navbar .nav > li > a{
	color:#fff;
}
.navbar .nav > li > a:hover ,.navbar .nav > li:hover > a, .navbar .nav > li > a:hover{
	color:#000  !important ;
}

/* cart top drop down active */
#cart-total{
	color:#D25513 ;
}
.active #cart-total{
color:#DD4B39; 
}
/* top links */
#links a{
	color:#666;
}

/* top currency selecter */
/*#currency_selector{
	top:5px;
}


/* icon home */
.icon-home{
	background:url(../images/home_btn_d.png) no-repeat 1px 2px ;
	width:17px; height:15px;
}

/* footer link blocks */
/*.span2{
	width:154px;
}*/
#footer .header{
	color:#fff !important ;
	text-shadow:none;
}
#footer a, #footer a:visited{
	color:#fff !important;
	text-shadow:none;
}



/* top link a */
#links a{
	font-size:12px;
}


/* top links */
#welcome{color:#666;}
#welcome a{
	color:#DD4B39;
}

span.selected{
	color:#D25513 !important;
}


/* bottom brand slider */


/* flexy slider */
.flexslider{
	/*width:960px;*/
	margin-left:-10px;
}



/* banners horizontal images */
#banner4,#banner5,#banner6,#banner7,#banner8{
	float:left;
	margin:3px !important;
}
#banner1,#banner2,#banner3{
	margin-bottom:10px;
}
.banner { margin-bottom:10px; }
.banner div img { max-width:99%; }


/* whole sale link on the header */
a.sale_link{
	display:block;
	float:right;
	line-height:38px;
	text-align:center;
	color:#D25513;
	font-weight:bold;
}
a.sale_link:hover{
	text-decoration:none;
	color:#333;
}

.span4.rightboxes{
	padding:20px !important;
}
#thickbar{
	background:none !important;
	height:0 !important;
	display:none;
}

#maincontent.span12 .grid-box{
	width:23% !important;
}
#maincontent.span9 .grid-box{
	max-width:none !important;
    min-width:none !important;
}

/* #Media Queries
================================================== */

  /* Smaller than standard 960 (devices and browsers) || Smaller than 960: Smaller than the standard base grid || */
  @media only screen and (max-width: 959px) {}

  /* Tablet Portrait size to standard 960 (devices and browsers) || Tablet Portrait: Between 768px and 959px ||  */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
	   
	  .blnk_div{height:2px ;}
	  .flexslider{width:auto; margin-left:-10px; margin-right:-10px;}
	  
	  #header{
		  /* border radiu */
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		  
		
	  }

  /* All Mobile Sizes (devices and browser) || All Mobile Sizes: Less than 767px || */
  @media only screen and (max-width: 767px) {
	  
	  .blnk_div{height:2px ;}
	  .flexslider{width:auto; margin-left:-10px; margin-right:-10px;}
	  
	  #header{
		  /* border radiu */
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
		  
		  .navbar{
			background:none !important;
			margin:0 !important;
			
		}
		.nav-collapse{
			text-align:left !important;
		}
		
		.navbar .nav > li > a{
			color:#333;
			text-align:left;  
		}
		
		.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
			font-weight:normal !important;
		}
		.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover{
			background:#D0D0D0;
		}
		 
		 .icon-home{
			 background:url(../images/home_btn.png) no-repeat 1px 2px ; 
		 } 
		 
	  
	  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) || Just Mobile Landscape: Between 480px and 767px || */
  @media only screen and (min-width: 480px) and (max-width: 767px) {}

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) || Just Mobile Portrait: Less than 479px || */
  @media only screen and (max-width: 479px) {
	  
	  .blnk_div{height:2px ;}
	  .flexslider{width:auto; margin-left:-10px; margin-right:-10px;}
	  
	  #header{
		  /* border radiu */
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		  }
	
	  
	  }